Subject: Re: Looking for permaculture info

From: [email-masked]
Date: Sat, 12 Nov 1994 17:07:42 -0500

Hi, thanks for the permaculture information. I am going to be developing a
resources appendix to the book i am producing for Seeds of Change, and i will
email you a copy of whatever data i accumulate when it is done, which will
not be soon, because at present i am only oin chapter 3 of the book. The
project will wrap up by april, 1995, so look for a list of books, addresses,
etc, before then.

catherine